<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body style="background-color:rosybrown;">
    <style>
        h1 {color:indianred}
        h1 {text-align: center;} 
        div {
         height: 80px;
         width: 250px;
         background: indianred;
         margin-bottom: 50px;
         margin-left: 50px;
         float: left;
         text-align: center;
    }
    </style>
    <h1>Friend List</h1>
    <hr style="width: 30%;">
    <table>
      <div class="goleft2">
        &#9884; Name: Asmara Nugi <br>
        NPM: 1706032156 <br>
        DOB: May 1, 1999 <br>
      </div>

      <div class="goleft3">
        &#9884; Name: Fadli Rais <br>
        NPM: 1706032370 <br>
        DOB: Sept 11, 1998 <br>
      </div>

      {% for friend in friends %}
      <div class="goleft">
        &#9884; Name: {{ friend.name }} <br>
        NPM: {{ friend.npm }} <br>
        DOB: {{ friend.dob }} <br>
    </div>
      {% endfor %}
    </table>
  </body>
</html>